apm command not found

If you are running a recent version of Atom editor and running apm gives Command not found, you might want to try: [bash] $ apm-beta -v apm 1.9.1 npm 2.13.3 node 0.10.40 python 2.7.9 git 2.1.4 [/bash]

When your Atom is called atom-beta, you would have thought of it, right?

Written on March 27, 2016